Recent content by DD3Boh

  1. DD3Boh

    Thread [UNOFFICIAL] [Ten] Lineage 17.1 for NX659J

    Performance is absolutely perfect. I've been using it since DD3Boh started a beta a while back. Everything works amazingly well. The only issue, as mentioned in the OP, is that video recording has really low volume for some reason. Other than that. The phone flies with Lineage on it. What...
  2. DD3Boh

    Post [UNOFFICIAL] [Ten] Lineage 17.1 for NX659J

    /* * Your warranty is now void. * * I am not responsible for bricked devices, dead SD cards, * thermonuclear war, or you getting fired because the alarm app failed. Please * do some research if you have any concerns about features included in this ROM * before flashing it! YOU are...
  3. DD3Boh

    Post [OFFICIAL] [Ten] Lineage 17.1

    No, backuptool does it for you, everything is reinstalled automatically when flashing a new lineage build
  4. DD3Boh

    Post [OFFICIAL] [Q] LineageOS 17.1

    Yes, f2fs support isn't there (for /data) because of FBE.
  5. DD3Boh

    Post [OFFICIAL] [Q] LineageOS 17.1

    I said by default, nothing more. I provide support for TWRP since I'm the co-maintainer of it and for lineage recovery since I'm the maintainer, nothing more nothing less
  6. DD3Boh

    Post [OFFICIAL] [Q] LineageOS 17.1

    No support for OrangeFox recovery is provided here, since as far as I know it disables force encryption by default. Hence, switch to TWRP, format /data with it and reboot to LineageOS
  7. DD3Boh

    Post [OFFICIAL] [Q] LineageOS 17.1

    Finally https://download.lineageos.org/twolip is up and you can get both new lineage builds and lineage recovery images very easily. Also the updater is fixed since earlier some updates weren't showing correctly. Enjoy!
  8. DD3Boh

    Post [OFFICIAL] [Q] LineageOS 17.1

    Just switch to the latest TWRP build, wipe data and cache (also system and vendor if you want but that's optional), flash lineage + opengapps, format /data and reboot.
  9. DD3Boh

    Post [OFFICIAL] [Q] LineageOS 17.1

    The vendor image is installed from lineage itself and it's source built. Lineage policies want me to set the vendor security patches date to the oldest library we're shipping in vendor, which are tulip's. If you check on MIUI V11.0.3.0 the security patch date for vendor is set to 2018-06-05...
  10. DD3Boh

    Post [OFFICIAL] [Q] LineageOS 17.1

    FINALLY LineageOS OFFICIAL for twolip is here, for all of you it has taken a while, but here we are. I would love to write a giant changelog of all the differences compared to the older build which was a long time ago, but that would be really way too long. For a very short changelog and...
  11. DD3Boh

    Post [OFFICIAL] [Q] LineageOS 17.1

    Hey guys, for everyone asking: YES an update will come, we all hope soon For those who don't know, I made lineage official for twolip: https://wiki.lineageos.org/devices/twolip/ Builds aren't out yet for our device though, and that's because currently lineage build servers are under...
  12. DD3Boh

    Post [OFFICIAL] [Ten] Lineage 17.1

    For build links just follow the message above from kuber, and just flash 4.0 while at it since I see no reasons to flash an older version. I never used mi flash ever on z2 since qpst/qfil (which can be more or less considered the same thing and are part of a single package) work just fine...
  13. DD3Boh

    Post [OFFICIAL] [Ten] Lineage 17.1

    Yes, that's 100% the issue you're facing since you need to use ZUI 3.5 or 4.0 bootloader to boot the 4.4 kernel. You just need to flash that via qfil and then flash the recovery and the ROM again
  14. DD3Boh

    Post [OFFICIAL] [Ten] Lineage 17.1

    Hey guys, despite me being inactive (as usual) with unofficial builds releases, lineage-17.1 official builds are finally here :D If you want to dirty flash from 17.1 unofficial builds, that can be done migrating keys with a guide located here Dirty flash from lineage-16.0 is supported but of...
  15. DD3Boh

    Post [OFFICIAL] LineageOS 16.0

    Simply opengapps got broken somewhere in "new" updates (actually since some months) The solution can be using old gapps packages as well like November ones which should be fine.